﻿/** Primary Left Menu ----------------------------------------------------- */
#leftpanel {
	width:220px;
	background:transparent url('/_layouts/1033/images/medseek/public/leftmenu_primary_bg.png') no-repeat right top;
	height:629px;
	margin-top:-52px;
}
body #s4-leftpanel {
	width:220px !important;
	background:transparent url('/_layouts/1033/images/medseek/public/leftmenu_primary_bg.png') no-repeat right top;
}
.menu-vertical {
	padding-top:67px;
	
}
#s4-leftpanel .menu li {
	border-bottom:1px solid #DDDDDD;
	border-top:1px solid #FFFFFF;
	margin-left:auto;
	text-align:right;
	width:210px;

}
#leftpanel .leftmenu-primary {
	border:0px solid #0000ff;
	width:220px;
	padding:66px 0 160px;
}
#leftpanel .leftmenu-primary li {
	border-bottom:1px solid #DDDDDD;
	border-top:1px solid #FFFFFF;
	margin-left:auto;
	text-align:right;
	width:210px;
}
#leftpanel .leftmenu-primary li.sel {
	background:url("_layouts/1033/images/medseek/public/list_item_bg_sel.png") no-repeat scroll left top transparent;
	border:0 none;
	margin:-1px 0 0 4px;
	padding:0 0 0 6px;
}
#leftpanel .leftmenu-primary li a{
	display:block;
	font:bold 12px arial,sans-serif;
	margin:0 24px 0 0;
	padding:12px 30px 12px 0;
}
#s4-leftpanel li a{
	display:block;
	font:bold 12px arial,sans-serif;
	margin:0 !important;
	padding:12px 0;
}

#leftpanel .leftmenu-primary li a:link, #leftpanel .leftmenu-primary li a:visited,
#leftpanel .leftmenu-primary li a:hover, #leftpanel .leftmenu-primary li a:active, #s4-leftpanel li a:link, #s4-leftpanel li a:visited, #s4-leftpanel a:hover, #s4-leftpanel a:active{
	text-transform:uppercase;
	text-decoration:none;
}
#leftpanel .leftmenu-primary li a:hover, #leftpanel .leftmenu-primary li.sel a:hover, #s4-leftpanel li a:hover {
	color:#7FAAB2;
}
#leftpanel .leftmenu-primary li.sel a {
	color:#07367a;
	padding:13px 30px 12px 0;
}

/** Secondary Left Menu ----------------------------------------------------- */
#leftpanel .leftmenu-secondary {
	margin:-130px 0 0;
	border:0px solid #ff0000;
	width:220px;
}
#leftpanel .leftmenu-secondary li {
	width:218px;
	background:transparent url('/_layouts/1033/images/medseek/public/list_item_bg.png') no-repeat right bottom;
	margin-left:auto;
	text-align:right;
}
#leftpanel .leftmenu-secondary li a {
	display:block;
	font:bold 12px arial,sans-serif;
	color:#4776ba;
	margin:0 32px 0 0;
	background:transparent url('/_layouts/1033/images/medseek/public/arrow_bullet.png') no-repeat right 17px;
	padding:13px 20px 13px 0;
}
#leftpanel .leftmenu-secondary li a:link, #leftpanel .leftmenu-secondary li a:visited,
#leftpanel .leftmenu-secondary li a:hover, #leftpanel .leftmenu-secondary li a:active {
	text-decoration:none;
}
#leftpanel .leftmenu-secondary li a:hover, #leftpanel .leftmenu-secondary li.sel a:hover {
	color:#7FAAB2;
}
#s4-leftpanel ul ul a span{
	text-transform:capitalize !important;
	font-weight:normal !important;
	font-size:11px !important;
	border-width:0 !important;
	background:none !important;
	margin-right:10px !important;
}
#s4-leftpanel .menu li a{
	
}

/**
 * Alternate Left Menu Styles for the table-based version
 * Note: Only those styles needed are included here
 */
#leftpanel table.ctl00_PlaceHolderMain_LeftNavigationMenu_2 {
	width:220px;
	padding:48px 0 160px;
}

#leftpanel table.ctl00_PlaceHolderMain_LeftNavigationMenu_2 table td {
	/*border-bottom:1px solid #DDDDDD;*/
	border-top:1px solid #fff;
	margin-left:auto;
	text-align:right;
	padding:12px 0;
	width:210px;
}

#leftpanel table.ctl00_PlaceHolderMain_LeftNavigationMenu_2 table td a{
	display:block;
	font-weight:bold;
    margin: 0 12px 0 0;
    padding: 0 19px 0 0;
	background:transparent url('/_layouts/1033/images/medseek/public/bullet.png') no-repeat right top;
	line-height:9px;
}

#s4-leftpanel li a span{
	display:block;
	font-weight:bold;
	margin:0 20px 0 0 !important;
	background:transparent url('/_layouts/1033/images/medseek/public/bullet.png') no-repeat right top;
	padding:0 !important;
	line-height:9px;
}

.menu-item-text {
    background:none !important;
}
#leftpanel table.ctl00_PlaceHolderMain_LeftNavigationMenu_2 table td a:link,
#leftpanel table.ctl00_PlaceHolderMain_LeftNavigationMenu_2 table td a:visited,
#leftpanel table.ctl00_PlaceHolderMain_LeftNavigationMenu_2 table td a:hover,
#leftpanel table.ctl00_PlaceHolderMain_LeftNavigationMenu_2 table td a:active {
	text-transform:uppercase;
	text-decoration:none;
	color:#53899F;
}
#leftpanel table.ctl00_PlaceHolderMain_LeftNavigationMenu_2 table td a:hover,
#leftpanel table.ctl00_PlaceHolderMain_LeftNavigationMenu_2 table td.sel a:hover {
	color:#7faab2;
	background:transparent url('/_layouts/1033/images/medseek/public/bullet.png') no-repeat right -9px;
}